--- 
vendor: "ESRI"
id: "62"
title: "Território de saúde"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  territorio: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  CNES: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  regiao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/62/queryables"